package com.ibtp.kontor.tradingcards.dal;

import com.ibtp.kontor.dal.DatabaseManager;
import com.ibtp.kontor.util.LocalTestDatabase;
import org.junit.Before;
import org.junit.Test;

/**
 * Created by tpeetz on 27.01.2015.
 */
public class SportCardImplTest {

    @Before
    public void setUp() {
        DatabaseManager.setDatabase(new LocalTestDatabase());
    }

    @Test
    public void testSportCardAddAndDelete() {

    }

    @Test
    public void testSportCardFindAll() {

    }
}
